---
apiVersion: build.openshift.io/v1
items: []
kind: BuildConfigList
metadata:
  resourceVersion: "82512"
  selfLink: /apis/build.openshift.io/v1/namespaces/openshift-cloud-credential-operator/buildconfigs
